﻿/* CSS layout */
body {
	margin: 0;
	padding: 0;
	background-color: #ff0000;
}

#masthead {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
}
#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url('images/mid.png');
}
#header {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
}
#top_nav {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	background-color: #333333;
}
#banner {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#nav {
	width: 220px;
	float: left;
}
#pic {
	margin-left: 240px;
	height: 245px;
}

#container {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	margin-top:20px;

}

#left_col {
	width: 200px;
	float: left;
}

#right_col {
	width: 220px;
	float: left;
	background-color: #CCCCCC;
}

#page_content {
	font-family: Century Gothic;
	font-size: 9pt;
	margin-left: 240px;
}		
#bottom {
	border-top: 1px dashed #c0c0c0;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

#footer {
	clear: both;
	width: 900px;
	height: 51px;
	margin-right: auto;
	margin-left: auto;
}
h1 {
	font-family: Century Gothic;
	font-size: 13pt;
	font-weight: normal;
	padding: 0;
	color:#FF0000;
	margin:0;

}
h2 {
	font-family: Century Gothic;
	font-size: 13pt;
	font-weight: normal;
	padding: 0;
	color:#FF0000;
	margin:0;
	}
.style3 {
	font-family: "Century Gothic";
	font-size: 10pt;
	text-decoration: none;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.style4 {
	text-align: right;
	font-family: "Century Gothic";
	font-size: 10pt;
}
form {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
}
.style58 {
	text-align: center;
}
.style53 {
	font-family: Verdana;
}
.style54 {
	width: 185px;
	font-family: Verdana;
	font-size: x-small;
	color: #333333;
	text-align: right;
}
.style52 {
	width: 185px;
	text-align: right;
}
.style55 {
	text-align: right;
	font-family:"Century Gothic";
	font-size: 10pt;
}
.style56 {
	font-family: Verdana;
	color: #FF0000;
}
.style50 {
	font-family: Verdana;
	color: #808080;
}

.style59 {
	font-size: 10pt;
}
.style60 {
	text-align: center;
	background-color: #EFEFEF;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;  
}

.style61 {
	border-width: 0px;
}
.style62 {
	margin-right: 10px;
	vertical-align: middle;
}

.style63 {
}

.style64 {
	font-family: "Century Gothic";
}
.style65 {
	text-decoration: none;
}
.style66 {
	margin-top: 7px;
}
.style67 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	text-align: right;
}	
.style70 {
	font-size: 11pt;
}
.style77 {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.style78 {
	font-family: "Century Gothic";
	text-align: right;
}

.style79 {
	color: #FF0000;
	font-size: 14pt;
}
